
from setuptools import find_packages, setup

version = '1.2.0'

setup(
    name='alerta-gitlab',
    version=version,
    description='LakeDrops Alerta plugin for GitLab Issues',
    url='https://gitlab.lakedrops.com/ansible-roles/alerta',
    license='MIT',
    author='Jürgen Haas',
    author_email='juergen.haas@lakedrops.com',
    packages=find_packages(),
    py_modules=['alerta_gitlab'],
    install_requires=[
        'requests'
    ],
    include_package_data=True,
    zip_safe=True,
    entry_points={
        'alerta.plugins': [
            'gitlab = alerta_gitlab:GitlabIssue'
        ]
    }
)
